Source
https://security-tracker.debian.org/tracker/DLA-513-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-513-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-513-1
Related
  • CVE-2016-1951
Published
2016-06-12T00:00:00Z
Modified
2024-01-09T20:33:05.004396Z
Summary
nspr - security update
Details
References

Affected packages

Debian:7 / nspr

Package

Name
nspr
Purl
pkg:deb/debian/nspr?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2:4.9.2-1+deb7u4

Affected versions

2:4.*

2:4.9.2-1
2:4.9.2-1+deb7u1
2:4.9.2-1+deb7u2
2:4.9.2-1+deb7u3